.hero {
    display: flex;
    justify-content: center;
    /* align-items: center; */
    position: relative;
    
    gap: 4rem;
    flex-direction: column-reverse;
}
.subhero {
    margin: 2rem 0 3rem;
    text-align: center;
}
#heroddd{
    padding: 10rem 3rem 1rem;
}
main {
    padding: 10rem 0 5rem;
    background: #fff;
    border-radius: 1rem 1rem 0 0;
    overflow: hidden;
    margin: 0 3rem;
}
.hero.sub{
    /* height:50vh; */
}
.hero.sub2{
    /* height:70vh; */
    /* margin: 3.5rem 3.5rem; */
    border-radius: 2rem;
    overflow: hidden;
}

.hero:after {
    /* content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(45deg, black 17%, transparent);
    opacity: 0.7;
    width: 100%;
    height: 100%; */
}
.innerHero{
    /* width:70%; */
    text-align: center;
    /* color: #fff; */
    z-index: 1;
}
.innerHero h2{
    margin-bottom:3.65rem;    
}
.examList {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}
.examList.col4{
    grid-template-columns: repeat(4, 1fr);
}

.examList>li a {
    border: 1px solid var(--main-color);
    /* padding: 1rem 0; */
    text-align: left;
    padding: 1rem 1.5rem;
    display: flex;
}
.examList>li a:hover{
    background-color: var(--main-color);
    color:#fff;
}

.con1{
    /* min-height: 50vh; */
    text-align: center;
}
.con1 img{
    transition:all .5s ease 0s;
}
.con1 img:hover{
    filter: brightness(0.5);
}
.con1>*{
    margin-bottom: 2.65rem;
}
.con1>*:last-child{
    margin-bottom: 0;;
}
.listPortfolio{
    display:grid;
    grid-template-columns: repeat(4,1fr);
    gap:1rem;
}
.listPortfolio>li{
    height:20rem;
    position: relative;
    
}
.listPortfolio>li h4{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    opacity: 0;
    transition:all .5s ease 0s;
    z-index: 1;
    pointer-events: none;
    color:#fff;
}
.listPortfolio>li:hover h4{
    opacity: 1;
}
.listPortfolio>li img{
    width:100%;
    height:100%;
    border-radius: 1rem;
    object-fit: cover;
}
.con2{
    display: grid;
    align-items: center;
    grid-template-columns: 1.3fr 2fr;
    gap:2rem;
}
.con2 img {
    border-radius: 1rem;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.con2 h3{
    margin-bottom:2.5rem;
}
.con2.reverse{
    grid-template-columns:  2fr 1.3fr;
}
.con2.reverse>div{
    order:2;
}
.con2.reverse>figure{
    order:1;
}
.con3{
    text-align: center;
}
.con3 h3,.con3 p{
    margin-bottom: 2.5rem;
}
footer{
    background:#000;
    color:#fff;
    padding:1.3rem 0;
}
.innerFooter {
    margin: 0 3.5rem;
    padding: 1.3rem 0 0rem;
}
.footMenu{
    display: flex;;
    justify-content: center;
}
.footMenu > li{
    padding:0 1rem;
}
.corSection{
    padding:1.3rem 0;
    opacity: 0.6;;
    font-size: .9rem;
    font-weight: 300;
}
.corinfo{
    display: flex;;
    justify-content: center;
    flex-wrap: wrap;

}
.corinfo>dt{margin-right:0.5rem;;}
.corinfo>dd{margin-right:1rem;}
.copy{
    padding:1.3rem 0;
    text-align: center;
}
.footLogo {
    text-align: center;
    filter: invert(1);
    padding: 1.5rem 0;
}
.copy{
    border-top:1px solid rgba(255, 255, 255, 0.527);
}

.btnGnb path{
    fill:#fff;
}
.btnGnb{
    width: 3rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;
}
header.show .btnGnb{
    background: transparent;
}

.logo svg{
    height:2rem;
    transition:all 0.6s ease 0.3s;
}
.btnGnb svg {
    height:1.2rem;
    transition:all 0.6s ease 0.3s;
}

.logo{
    width: 0;
    transition: all 1s ease 0s;
    overflow: hidden;
    min-width: 0px;
}
header.show .logo{
    min-width: 250px;
}
header:hover .logo{
    min-width: 250px;
}

header:hover{
    height:5rem;
    background: rgba(0,0,0,0.7);
    backdrop-filter: blur(10px);
}
header:hover .btnGnb{
    background: transparent;
}

/* main > div{
    position:sticky;
    top:0;
} */
.gnb {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2000;
    background: #000;
    color: #fff;
    display: grid
;
    grid-template-columns: repeat(2, 1fr);
    align-items: start;
    padding: 5rem 3.5rem;
    box-sizing: border-box;
    overflow: auto;
    transform: translateX(100%);
    /* transition: all .7s ease 0s; */
    gap: .5rem;
}
.gnb.on{
    transform:translateX(0%);
}
.gnb ul {
    font-size: 2rem;
}
.gnb ul p{
    font-size:1.2rem;
    opacity: .8;
}
.gnb ul li {
    margin-bottom: 2rem;
    border-bottom: 1px solid transparent;
}
.gnb ul li span{
    display: block;
}
.gnb ul li:hover{
    border-bottom:1px solid var(--main-color);
    color:var(--main-color);
}
.gnb a {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
.gnb div {
    display: flex;
}
.gnb a img{margin-right: 0.5rem;}
.gnb ul li:last-of-type{margin-bottom: 0;}
.btnClose {
    position: absolute;
    right: 1.5rem;
    top: 1.5rem;
    width: 2rem;
    height: 2rem;
}
.btnClose svg{
    stroke-width: 2px;;
    width:100%;
    height:100%;
    object-fit: contain;
}
.btnClose:hover svg path{
    stroke: var(--main-color)!important;
}
.logo path{
    fill:#fff;
}
.heroVid {
    width: 100%;
    height: 50vh;
    object-fit: cover;
    border-radius: 1rem;
    filter: grayscale(1);
}
.portfolioList{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    /* grid-template-rows: minmax(auto,300px); */
    gap:1rem;
}
.portfolioList>li {
    border: .25rem solid black;
    border-radius: 1rem;
    overflow: hidden;
    padding: 1rem;
    cursor: pointer;
}
.portfolioList>li:hover{
    border: .25rem solid var(--main-color);
}
.portfolioList>li h5{
    margin-top:1rem;
}
.portfolioList>li img{
    width:100%;
    height:15rem;
    object-fit: cover;
}
.portfolioList>li img:hover{
    filter: brightness(1);
}
.planList{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap:.5rem;
    text-align: center;
}
.planList>li {
    border: .1rem solid var(--main-color);
    padding: 3rem 1rem 1.1rem;
    border-radius: var(--common-border-radius);
    display: flex;
    flex-direction: column;
}
.planInList{
    margin-bottom:5rem;
}
.planList>li .btnCommon{
    margin-top:auto;
}
.planList>li h5{
    font-size: 2rem;
    margin-bottom:1rem;
}
.planList>li>p {
    margin-bottom: 3rem;
}
.planInList > li{
    margin-bottom:.6rem;
}
.classgnbmenu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.classgnbmenu li {
    margin: .5rem;
}
.login_form {
    grid-column-start: 1;
    grid-column-end: 3;
    justify-content: space-between;
    align-items: center;
}
.login_form ul{
    display: flex;
    gap:1rem;
}
.login_form ul li{
    margin:0;
}
.login_form .hd_login{
    font-size:1.1rem;
}
.login_box{
    margin:0 3.5rem;
    padding:6.3rem 0 ;
    max-width: 500px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-family: 'Pretendard-Regular';
}
.login_box h2 {
    margin-bottom: 2rem;
}
.login_box label{
    display: none;
}
.login_box fieldset input{
    display: block;;
}
#login_fs {
    padding: 1rem;
    border: none;
    padding: 0;
}
.login_box fieldset input {
    display: block;
    width: 100%;
    padding: 1rem;
    box-sizing: border-box;
    font-size: 0.9rem;
}
#mb_login {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0;
    /* padding-bottom: 11rem; */
    margin-top: 4rem;
    /* border: 1px solid red; */
}
/* .login_inner{
    background: rgb(255 255 255 / 44%);
    backdrop-filter: blur(11px);
    padding: 30px;
} */
.login_box fieldset input::placeholder{
    font-family: 'Pretendard-Regular';
    color:rgb(255 116 116 / 78%);

}
input::placeholder{
    font-size:0.8rem;
}
#mb_login #login_fs .btn_submit {
    margin: 0;
    padding: 1rem;
    width: 100%;
    border: none;
    background: var(--main-color);
    font-family: 'Pretendard-Regular';
}
#mb_login #login_fs .btn_submit {
    margin: 0;
    padding: 1rem;
    width: 100%;
    border: none;
    background: var(--main-color);
    color: #fff;
    font-size: 0.9rem;
}
#mb_login #login_fs .frm_input {
    margin: 0 0 10px;
    text-align: center;
    border: none;
    background: #f7f7f7;
    /* border-radius: var(--common-border-radius); */
}
.titlep{
    margin-bottom:1rem;
}
.login_if_lpl {
    display: flex;
    margin-top: 1rem;
    justify-content: space-between;
}
#login_info .login_if_lpl {
    float: none;
}
.bg_video{
    width:100%;
    height:100%;
    position: fixed;
    left:0;
    top:0;
    z-index: -1;
}
.bg_video video{
    width:100%;
    height:100%;
    object-fit: cover;
}
.bg_video:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 0rem);
    height: calc(100% - 0rem);
    background-color: rgba(255, 255, 255, 0.471);
    background: rgb(255 255 255 / 87%);
    backdrop-filter: blur(25px);
}
.login_inner{
    margin-top: -7rem;
}
.register {
    margin: 3rem 3.5rem;
    background: #fff;
    /* max-width: 500px; */
    /* margin: 3rem auto; */
    /* width: 90%; */
    border-radius: var(--common-border-radius);
    padding: 7rem 3rem;
}
.btn_confirm {
    display: flex;
    gap: 1rem;
    padding: 1rem;
}
.resititle{
    text-align: center;
}
.btn_confirm>* {
    flex: 1;
    text-align: center;
    padding: 1rem 0;
    border: none;
    font-size: 0.9rem;
    font-family: 'Pretendard-Regular';
    border: 1px solid #000;
    cursor: pointer;
}
.btn_confirm>button{
    background-color: var(--main-color);
    color:#fff;
}
#register_form {
    background: #fff;
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
}
#fregisterform .form_01 div {
    margin: 0;
}
.regiformlast{
    grid-column: 1/3;
}
.resiform1 label{
    display: none;
}
.resiform1 input {
    padding: 1rem;
    background: #f7f7f7;
    border: none;
    margin-bottom: 0.5rem;
    width: 100%;
    box-sizing: border-box;
}
.register_form_inner ul >li {
    /* margin-bottom:1rem; */
}
.mb0{
    margin-bottom: 0!important;
}
.register h2{
    font-size:1.5rem;
}
.listetcregi > li{
    margin-bottom:1rem;
}
.is_captcha_use input{
    border:1px solid red;
}
.is_captcha_use input {
    /* border: 1px solid red; */
    background: #f7f7f7;
    padding: 1rem;
    border: none;
}
.is_captcha_use button {
    padding: 0.8rem 1rem;
    border: none;
    box-sizing: border-box;
    border: 1px solid #000;
    background: none;
    cursor: pointer;
}

#captcha_key{
    box-sizing: border-box;
    padding: 1rem;
    background: #f7f7f7;
    border: none;
    width: 180px;
    box-sizing: border-box;
}
#captcha button {
    display: block;
    border: none;
    padding: 0.9rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    background-color: var(--main-color);
    color: #fff;
}
#captcha legend{
    display: none;
}
#find_info {
    text-align: center;
    margin: 0 3.5rem;
    padding: 12.3rem 0 13rem;
    /* min-height: 750px; */
}
#bgcanvas{
    position: fixed;
    left:0;
    top:0;
    width: 100%;
    height:100%;
    z-index: -1;
}
.hero_first {
    height: 100vh;
    display: flex;
    align-items: center;
    color: #fff;
    padding: 0 3rem;
}
.hero_first *{
}
.firstdivtxt{
    width:100%;
}
.hero_first h1 {
    font-size: 11rem!important;
    font-weight: 300;
}
.hero_first h1.mb1{
    margin-bottom: 3rem;
}
.hero_first p {
    font-size: 1.2rem;
    /* font-weight: 200; */
    color: #cacaca;
}
.hero_first .tr{
    text-align: right;
}
.innerNewFrame {
    color: #fff;
    text-align: center;
    padding: 14rem 3rem;
}
.innerNewFrame>*{
    margin:2rem 0;
}
.innerNewFrame {
    color: #fff;
    text-align: center;
    padding: 14rem 3rem;
}
.innerNew1 h1{
    font-size: 13rem;
}
.mo320{display: none;;}
.herotxtt >*{margin:0.5rem 0;}
.herotxtt p{
    width:50%;
    line-height: 145%;
}
.herotxtt p:nth-of-type(2){
    /* color:#888; */
}